Jump to content
Nokioteca Forum

[Guida] Risolvere L'errore "componente Già Integrato"


 Share

Recommended Posts

Ciao a tutti, come richiesto posto la semplice guida per bypassare l'errore "Componente già integrato" che si verifica durante l'installazione di molti widget presenti in questa sezione (ad esempio il widget lettore musicale compatto, il widget notifiche, ecc).

L'ho trovata ai tempi della mod "sklchan Anna", per la quale mi si presentava lo stesso errore, e funziona anche per i widgets su Belle.

Si tratta semplicemente di sostituire il file installserver.exe nella cartella C:/Sys/Bin/ (attenzione non si tratta dello stesso file "install server RP+" che si utilizza per l'hack, quello è in formato .rmp e va nella cartella C:/Patches)

E' NECESSARIO AVERE UN TELEFONO CON L'HACK PER EFFETTUARE QUESTA PROCEDURA (ASSICURARSI CHE LA PATCH OPEN4ALL di RomPatcher SIA ATTIVA)

Ecco il file installserver.exe sostitutivo: http://www.anonym.to...files/m0b6xeq85

1 - scaricate l'archivio compresso allegato qui sopra

2 - scompattatelo su pc o su cell

3 - tramite un file manager (ad esempio l'ottimo X-Plore) copiatelo nella cartella C:/Sys/Bin/

4 - vi chiederà se volete sostituirlo con quello già presente, scegliete ovviamente si

Ora il telefono dovrebbe installarvi senza problemi tutti quei widget che davano l'errore "componente già integrato".

Non mi assumo nessun rischio nè responsabilità per questa modifica, ma specifico che a me personalmente non ha mai dato problemi.

Divertitevi ;)

Edited by Forrest
  • Like 4
Link to comment
Share on other sites

  • 2 weeks later...
  • 4 weeks later...

funziona anche per nokia 5800 xm con cfw nokia belle os 7.4?

Bisogna anche dire che su FP1 non va .....

Non saprei, l'ho testato solo su Nokia Belle originale su N8...ad ogni modo su FP1 l'utilità sarebbe ridotto visto che gran parte dei widget aggiuntivi sono già presenti ;)

Link to comment
Share on other sites

  • 2 weeks later...
  • 1 month later...

dopo aver fatto l'aggiornamento all'ultimissimo 111.040.1511 mi sono trovato il cell completamente resettato. Niente più Rom patcher quindi ho dovuto reinstallare tutto. compresa la patch per l'errore di componente gia' integrato.

Ma a me non funziona piu'. Ovviamente Rom Patcher funziona e INSTALLSERVER:EXE è in C/Sys/Bin.

Ma niente. continua a dirmi componente gia' integrato.

è capitato anche a voi? come risolvere?

Grazie

Link to comment
Share on other sites

dopo aver fatto l'aggiornamento all'ultimissimo 111.040.1511 mi sono trovato il cell completamente resettato. Niente più Rom patcher quindi ho dovuto reinstallare tutto. compresa la patch per l'errore di componente gia' integrato.

Ma a me non funziona piu'. Ovviamente Rom Patcher funziona e INSTALLSERVER:EXE è in C/Sys/Bin.

Ma niente. continua a dirmi componente gia' integrato.

è capitato anche a voi? come risolvere?

Grazie

Non so aiutarti purtroppo, inoltre non ho ancora ricevuto l'update a Belle Refresh sul mio N8 Country Variant Italy, quindi non posso neanche confermare che sia un problema generico e non solo tuo :(

  • Like 1
Link to comment
Share on other sites

Non so aiutarti purtroppo, inoltre non ho ancora ricevuto l'update a Belle Refresh sul mio N8 Country Variant Italy, quindi non posso neanche confermare che sia un problema generico e non solo tuo :(

Grazie lo stesso. per ora mi tengo uno dei 4 o 5 orologi del nuovo aggiornamento. Niente di eccezzionale ma fanno il loro dovere.

Link to comment
Share on other sites

ho lo stesso problema anche io con n8 refresh

Hai controllato di avere tutte le patch attive in RomPatcher? da me è tutto perfetto ma non mi riesce piu' ad installare un widget...

Niente di grave nel senso che a parte gli orologi non è che esca tanta roba ma era giusto per curiosita'....

Link to comment
Share on other sites

  • 4 weeks later...

Oggi il mio n8 è tornato dall'assistenza. Credo abbiano fatto un hard reset: ho ricaricato tutto facendo il back up che avevo memorizzato prima di consegnarlo, ho rifatto l'hack (tutto ok), poi ho rifatto la procedura suindicata per il componente già integrato (che precedentemente aveva funzionato a meraviglia): però non riesco a installare l'orologio piccolo (digital clock easy): non dice più componente già integrato ma adesso "errore di aggiornamento". Cosa posso fare?

Link to comment
Share on other sites

  • 4 weeks later...
  • 4 weeks later...
  • 2 weeks later...

mi correggo.. per ora la soluzione è procedere con i file .mif

cioè ? Sapresti indicare quale procedura va applicata ?

Io ho visto che gli amici di symbian-developers indicano di utilizzare due sw, ma ho letto velocemente e ammetto che per ora ho capito ben poco :mumble:

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

Questo sito utilizza i cookie per analisi, contenuti personalizzati e pubblicità. Continuando la navigazione, accetti l'utilizzo dei cookie da parte nostra | Privacy Policy